astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- Pix2Sky_SIN

# Pix2Sky_SIN

class `astropy.modeling.projections.``Pix2Sky_SIN`(param_dim=1)

  Bases: `astropy.modeling.projections.Zenithal`

  SIN : Slant orthographic projection - pixel to sky.

  Methods Summary

  `inverse`() |

  Methods Documentation

  `inverse`()